=== debian/changelog ===
go-dep (0.3.2-2) unstable; urgency=medium

  * Tweak dependencies, set GOROOT for build, enabling build on stretch
  * Do not "go generate", everything, avoiding a FTBFS

 -- Hilko Bengen <bengen@debian.org>  Tue, 14 Nov 2017 11:19:37 +0100

go-dep (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #876347)

 -- Hilko Bengen <bengen@debian.org>  Thu, 26 Oct 2017 15:59:02 +0200
