=== debian/control ===
Source: go-dep
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-go (>= 2:1.8~) | golang-1.8-go | gccgo (>= 4:7),
               protobuf-compiler,
               golang-goprotobuf-dev,
Standards-Version: 4.1.1
Homepage: https://github.com/golang/dep
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dep.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dep.git
XS-Go-Import-Path: github.com/golang/dep

Package: go-dep
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go dependency management tool
 dep is a prototype dependency management tool for Go. It is the
 official experiment, but not yet the official tool.
 .
 dep is safe for production use. That means two things:
 * Any valid metadata file (`Gopkg.toml` and `Gopkg.lock`) will be
   readable and considered valid by any future version of dep.
 * Generally speaking, it has comparable or fewer bugs than other
   tools out there.
