## go-dep 0.5.0

=== debian/changelog ===
go-dep (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * d/copyright: Exclude packages not otherwise available in Debian from vendor/
  * Bump Standards-Version
  * Update package description
  * Update build-dependencies for newer Go toolchain version

 -- Hilko Bengen <bengen@debian.org>  Wed, 01 Aug 2018 10:41:08 +0200

go-dep (0.3.2-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Hilko Bengen ]
  * Fix Go version detection recognize two-part version numbers such as
    1.10 (Closes: #890926)
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Apr 2018 18:10:37 +0200
