=== debian/control ===
Source: go-dep
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-go (>= 2:1.9~) | golang-1.9-go | gccgo (>= 4:7),
               protobuf-compiler,
               golang-github-armon-go-radix-dev,
               golang-github-boltdb-bolt-dev (>= 1.0),
               golang-github-masterminds-vcs-dev (>= 1.11),
               golang-github-nightlyone-lockfile-dev,
               golang-github-pelletier-go-toml-dev (>= 1.1),
               golang-github-pkg-errors-dev (>= 0.8),
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-gopkg-yaml.v2-dev,
               golang-goprotobuf-dev,
Standards-Version: 4.1.5
Homepage: https://github.com/golang/dep
Vcs-Browser: https://salsa.debian.org/go-team/packages/dep
Vcs-Git: https://salsa.debian.org/go-team/packages/dep.git
XS-Go-Import-Path: github.com/golang/dep

Package: go-dep
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go dependency management tool
 dep is a prototype dependency management tool for the Go programming
 language.
