## go-dep 0.5.1

=== debian/changelog ===
go-dep (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Bump Standards-Version
  * Update debian/copyright
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 20 Apr 2019 18:16:23 +0200
