=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
                golang-github-pkg-errors-dev (>= 0.8),
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
+               golang-golang-x-sys-dev,
                golang-gopkg-yaml.v2-dev,
                golang-goprotobuf-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://github.com/golang/dep
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dep
 Vcs-Git: https://salsa.debian.org/go-team/packages/dep.git
