=== debian/changelog ===
go-dep (0.5.1+really0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 0.5.0-1 and 0.5.1-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Jun 2019 21:37:23 +0200
