=== debian/changelog ===
go-dep (0.5.4-3) unstable; urgency=medium

  * Fix FTBFS by removing Debian stretch (oldstable) GOROOT workaround
    from debian/rules (Closes: #948001)
  * Replace "rm -rf debian/go-dep/usr/share/gocode"
    "with dh_auto_install -- --no-source"
    and bump version of dh-golang dependency accordingly
  * Bump Standards-Version to 4.4.1 (no change)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Move https://salsa.debian.org/go-team/packages/dep
    to https://salsa.debian.org/go-team/packages/go-dep
    to match the Debian source package name

 -- Anthony Fok <foka@debian.org>  Fri, 03 Jan 2020 21:02:20 -0700

go-dep (0.5.4-2) unstable; urgency=medium

  * Remove now Build-Depends line "golang-go (>= 2:1.9~) | golang-1.9-go |
    gccgo (>= 4:7)" not only because it is obsoleted by golang-any but
    especially because buildd ignores alternative dependencies leading to
    BD-Uninstallable on all architectures that do not have golang-go.

 -- Anthony Fok <foka@debian.org>  Wed, 07 Aug 2019 05:34:28 -0600

go-dep (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4 (Closes: #924628)
  * Adjust Files-Excluded list in debian/copyright to avoid empty vendor/
    directories inside repacked tarball
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes with manual tweaks
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Add Testsuite: autopkgtest-pkg-go
    - Bump Standards-Version to 4.4.0 (no change)
    - Finetune versioned dependencies according to Gopkg.toml
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 07 Aug 2019 04:44:38 -0600
